[File]
ANSICP=65001
Author=Teemu Paavola (teemu@logodiili.fi)
LangId=1035
Name=suomi (Suomi) (1035)
VersionId=0

[AIMPML]
Author=Tekijä
Category=Kategoria
FeedName=Podcast
PublishDate=Julkaisupäivä
State=Tila
URLAudioCached=Paikallinen kopio

[Common]
AIMP.Podcasts.Actions.CheckCachedFiles=Poista virheelliset linkkaukset paikallisiin kopioihin
AIMP.Podcasts.Actions.EditSubscription=Muokkaa tilausta...
AIMP.Podcasts.Actions.MarkAs.PL=Merkitse
AIMP.Podcasts.Actions.MarkAs=Merkitse
AIMP.Podcasts.Actions.RefreshFeed=Päivitä podcast
AIMP.Podcasts.Actions.RefreshFeeds=Päivitä kaikki podcastit
AIMP.Podcasts.Actions.Subscribe=Tilaa...
AIMP.Podcasts.Actions.Unsubscribe=Lopeta tilaus...
AIMP.Podcasts.ML.Default=Oletus
AIMP.Podcasts.Actions.CreateSmartPlaylist=Luo älykäs soittolista

[Podcasts]
Caption=Podcastit
Downloads=Lataukset|Lataukset (%s)
MSG0=Podcastin tilaus
MSG1=Olet jo tilannut tämän podcastin
MSG2=Podcastin syötettä ei löydy määritetystä URL:sta!
MSG3=Linkki podcastin syötteeseen
MSG4=Lopeta tilaus
MSG5=Poista paikallinen kopio
MSG6=Oletko varma, että haluat lopettaa %s tilauksen?
MSG7=Kuunneltu|Uudet|Siirretty myöhäisemmäksi
MSG8=Etsitään päivityksiä: %s
MSG9=Ladataan: %s
MSG10=Uusia jaksoja!
MSG11=Lataa taustalla|Poista paikallinen kopio
MSG12=Tilausta ei löydy podcastin tietokannasta
New=Uusi|Uusi (%s)
Postponed=Lykätty|Lykätty (%s)
Subscriptions=Tilaukset

[Podcasts.Settings]
C1=Podcastit
CB1=Käynnistyessä
CB2=Lataa uudet jaksot automaattisesti
CB3=Ilmoita minulle uusista jaksoista
CB4=Merkitse jakso kuunnelluksi joka toistolla
GB1=Päivitykset
GB2=Tehdään välimuistia
L1=Tiedostonimen malli ladattavalle jaksolle:
V1=Manuaalisesti|Joka tunti|Joka päivä|Joka viikko

